Bug 844456 - CVE-2012-2770 RT::Authen::ExternalAuth: RSS feed URL session hijacking [fedora-all]
CVE-2012-2770 RT::Authen::ExternalAuth: RSS feed URL session hijacking [fedor...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: perl-RT-Authen-ExternalAuth (Show other bugs)
16
All Linux
medium Severity medium
: ---
: ---
Assigned To: Gabriel Somlo
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2012-2770
  Show dependency treegraph
 
Reported: 2012-07-30 13:41 EDT by Kurt Seifried
Modified: 2012-08-09 19:32 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-09 19:25:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Kurt Seifried 2012-07-30 13:41:52 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=844454

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please ensure that it is only closed
when all affected versions are fixed.

[bug automatically created by: add-tracking-bugs]
Comment 1 Fedora Update System 2012-07-30 16:29:10 EDT
perl-RT-Authen-ExternalAuth-0.11-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/perl-RT-Authen-ExternalAuth-0.11-1.fc17
Comment 2 Fedora Update System 2012-07-30 16:29:48 EDT
perl-RT-Authen-ExternalAuth-0.11-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/perl-RT-Authen-ExternalAuth-0.11-1.fc16
Comment 3 Fedora Update System 2012-08-01 14:18:28 EDT
Package perl-RT-Authen-ExternalAuth-0.11-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing perl-RT-Authen-ExternalAuth-0.11-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-11337/perl-RT-Authen-ExternalAuth-0.11-1.fc17
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-08-09 19:25:25 EDT
perl-RT-Authen-ExternalAuth-0.11-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2012-08-09 19:32:01 EDT
perl-RT-Authen-ExternalAuth-0.11-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.